<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Animate On Scroll</title>
    <link rel="stylesheet" href="index.css">
    <script type="text/javascript" src="index.mjs"></script>
</head>
<body>
<div class="test-case" data-threshold="100">
    <div class="frames">
        {% for i in 1..100 %}
            {% if i is divisible by(3) %}
                <img src="https://picsum.photos/1920/1920?random={{ i }}"/>
            {% else %}
                <img src="https://picsum.photos/1920/1080?random={{ i }}"/>
            {% endif %}
        {% endfor %}
    </div>
</div>
</body>
</html>